Bug 823557 - Unable to access view 'bugs' in slave DB
Unable to access view 'bugs' in slave DB
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Database (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks: BZ42
  Show dependency treegraph
 
Reported: 2012-05-21 10:15 EDT by Martin Bacovsky
Modified: 2013-06-23 21:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-30 18:28:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Martin Bacovsky 2012-06-01 08:47:41 EDT
Any progress/ETA? Can I help to make it work
Comment 2 Simon Green 2012-06-03 20:37:09 EDT
(In reply to comment #1)
> Any progress/ETA? Can I help to make it work

I'll be looking at it this week. Hopefully will be part of this weeks Bugzilla release.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.